prefix=/opt/local/libexec/ffmpeg8
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg8/lib
includedir=/opt/local/libexec/ffmpeg8/include

Name: libswscale
Description: FFmpeg image rescaling library
Version: 9.5.102
Requires: 
Requires.private: libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir}  -lswscale 
Libs.private: -lm
Cflags: -I${includedir}
